Bug 313404 - Add configurable "Show Contact List window" key shortcut
Summary: Add configurable "Show Contact List window" key shortcut
Status: RESOLVED FIXED
Alias: None
Product: telepathy
Classification: Unclassified
Component: text-ui (show other bugs)
Version: git-latest
Platform: Other Linux
: NOR wishlist
Target Milestone: Future
Assignee: Telepathy Bugs
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-01-17 13:14 UTC by Martin Klapetek
Modified: 2014-04-02 16:45 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Klapetek 2013-01-17 13:14:23 UTC
Add a configurable key shortcut to open contact list from text-ui. Taken from report #307659.
Comment 1 Siddhartha 2014-04-02 16:45:28 UTC
Git commit cd675e2c4fb2f7055bdbb38b3ce6e844e1c30228 by Siddhartha Sahu.
Committed on 30/03/2014 at 04:56.
Pushed by siddharthasahu into branch 'master'.

Add option to open contact list from the toolbar

REVIEW: 117177

M  +9    -0    app/chat-window.cpp
M  +1    -0    app/chat-window.h

http://commits.kde.org/telepathy-text-ui/cd675e2c4fb2f7055bdbb38b3ce6e844e1c30228